cabecera {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;  font-weight: bold;
  font-style:italic;
  text-align: center;
  color: #000000;
}


cuerpo {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  text-align: justify;
  color: #333333;
  margin-right: 10px;
}


t{
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  text-decoration:underline;
  color: #0E046A;

  text-align: center;
  font-weight: bold;

}

m{
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
  font-style:italic;
}


n{
  font-weight: bold;
  }


pie{
 color: blue;
 text-align: right;
}

a {
  font-family: Arial,Helvetica,sans-serif;
  color: #760000;
  font-size: 10px;
  text-decoration:underline;
}

periodo{
  font-family:arial;
  color: #0E046A;
  font-size: 12px;
  font-style: italic;
  text-decoration:underline;
  text-align:right;
  margin-right: 10px;

 
}

